<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Already recording</key>
	<string>Al aan het opnemen</string>
	<key>Could not record from given input</key>
	<string>Kon niet opnemen van de opgegeven invoer</string>
	<key>Could not record to file</key>
	<string>Kon niet opnemen naar bestand</string>
	<key>Could not start recording</key>
	<string>Kon opname niet starten</string>
	<key>Recording was stopped before fully starting</key>
	<string>Opname werd gestopt voordat het volledig begon</string>
</dict>
</plist>
